version: 0.1.95
files:
  - url: BattleframeOS-InternalOps-0.1.95.exe
    sha512: THRB2ROkHsLWQD5pAxgtvZ+iinJN6XKBukYDUXqhEcInwixLGEuwz5fEqtyFlwRgwF3x40Z9jxYRJHE78rn/Nw==
    size: 82882280
path: BattleframeOS-InternalOps-0.1.95.exe
sha512: THRB2ROkHsLWQD5pAxgtvZ+iinJN6XKBukYDUXqhEcInwixLGEuwz5fEqtyFlwRgwF3x40Z9jxYRJHE78rn/Nw==
releaseDate: '2026-07-13T21:24:54.011Z'
